title: 'Contact Us'
description: 'A basic contact webform template.'
elements: |
  name:
    '#title': 'Your Name'
    '#type': textfield
    '#required': true
  email:
    '#title': 'Your Email'
    '#type': email
    '#required': true
  subject:
    '#title': Subject
    '#type': textfield
    '#required': true
  message:
    '#title': Message
    '#type': textarea
    '#required': true
  actions:
    '#type': webform_actions
    '#title': 'Submit button(s)'
    '#submit__label': 'Send message'
settings:
  confirmation_message: 'Your message has been sent.'
  confirmation_url: '<front>'
handlers:
  email_confirmation:
    label: 'Email confirmation'
    settings:
      from_name: _default
      subject: '[webform_submission:values:subject:raw]'
      body: '[webform_submission:values:message:value]'
  email_notification:
    label: 'Email notification'
    settings:
      from_name: '[webform_submission:values:name:raw]'
      subject: '[webform_submission:values:subject:raw]'
      body: '[webform_submission:values:message:value]'
